<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Na obali reke Pjedre sedela sam i plakala</title>
  <id>urn:book:bb361cff-e88d-437a-902d-e8fad903bafa</id>
  <updated>2019-07-20T09:47:10Z</updated>
  <link href="./book_437.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Na obali reke Pjedre sedela sam i plakala" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Paulo%20Coelho/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala%20%28437%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Paulo%20Coelho/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala%20%28437%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Paulo%20Coelho/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala%20%28437%29/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala%20-%20Paulo%20Coelho.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="248 KB" />
  <author>
    <name>Paulo Coelho</name>
    <uri>../authors_0/authors_213_Page_1.xml</uri>
  </author>
  <published>2008-04-19T09:54:56Z</published>
  <link href="../authors_0/authors_213_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Paulo Coelho" />
  <link href="http://www.goodreads.com/book/title/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala%20Paulo%20Coelho" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Na%20obali%20reke%20Pjedre%20sedela%20sam%20i%20plakala&amp;field-author=Paulo%20Coelho" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Paulo%20Coelho" type="text/html" rel="related" title="Paulo Coelho on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Paulo%20Coelho" type="text/html" rel="related" title="Paulo Coelho on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CoelhoPaulo" type="text/html" rel="related" title="Paulo Coelho on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Paulo%20Coelho" type="text/html" rel="related" title="Paulo Coelho on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Paulo%20Coelho" type="text/html" rel="related" title="Paulo Coelho on ISFDB" target="_blank" />
</entry>
